{
  "main": {
    "id": "c05396df1f971f49",
    "type": "split",
    "children": [
      {
        "id": "624e62386f373d9e",
        "type": "tabs",
        "children": [
          {
            "id": "23dfe70ddddd299f",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "組織/EverfortuneAI/{Note} Poetry.md",
                "mode": "source",
                "source": true
              },
              "icon": "lucide-file",
              "title": "{Note} Poetry"
            }
          },
          {
            "id": "da4efdc0e3adde70",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "組織/EverfortuneAI/{Note} Pytest.md",
                "mode": "source",
                "source": true
              },
              "icon": "lucide-file",
              "title": "{Note} Pytest"
            }
          }
        ],
        "currentTab": 1
      },
      {
        "id": "97c43f9093922695",
        "type": "tabs",
        "children": [
          {
            "id": "af6b09cc3121e190",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "組織/EverfortuneAI/{Note} Poetry.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "{Note} Poetry"
            }
          },
          {
            "id": "60971798df1781bf",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "組織/EverfortuneAI/{Note} Pytest.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "{Note} Pytest"
            }
          }
        ],
        "currentTab": 1
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "574a292a87510d3a",
    "type": "split",
    "children": [
      {
        "id": "994c6751f7a48c74",
        "type": "tabs",
        "children": [
          {
            "id": "3342beb4eb6eae44",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-folder-closed",
              "title": "檔案瀏覽器"
            }
          },
          {
            "id": "a092c35096ae8a56",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "搜尋"
            }
          },
          {
            "id": "8d4259aacffe4568",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "書籤"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "afb51e28e49bb014",
    "type": "split",
    "children": [
      {
        "id": "195075a405badac4",
        "type": "tabs",
        "children": [
          {
            "id": "debbf452c7d5193c",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "組織/EverfortuneAI/{Note} Pytest.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "{Note} Pytest 的反向連結"
            }
          },
          {
            "id": "2ae732a0817e7204",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "組織/EverfortuneAI/{Note} Pytest.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "{Note} Pytest 的對外連結"
            }
          },
          {
            "id": "b2a6d48391a80cd7",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              },
              "icon": "lucide-tags",
              "title": "標籤"
            }
          },
          {
            "id": "25b91dfb1bd3313c",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "組織/EverfortuneAI/{Note} Pytest.md"
              },
              "icon": "lucide-list",
              "title": "{Note} Pytest 的大綱"
            }
          },
          {
            "id": "b661cdef433f78b8",
            "type": "leaf",
            "state": {
              "type": "git-view",
              "state": {},
              "icon": "git-pull-request",
              "title": "Source Control"
            }
          }
        ],
        "currentTab": 4
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:開啟快速切換": false,
      "graph:查看關聯圖": false,
      "canvas:建立新畫布": false,
      "daily-notes:開啟今天的每日筆記": false,
      "templates:插入模板": false,
      "command-palette:開啟命令面板": false,
      "obsidian-git:Open Git source control": false
    }
  },
  "active": "da4efdc0e3adde70",
  "lastOpenFiles": [
    "組織/EverfortuneAI/{Note} Poetry.md",
    "組織/EverfortuneAI/{Note} Pytest.md",
    "組織/EverfortuneAI/resources/test_your_code.png",
    "組織/EverfortuneAI/{Note} Nox.md",
    "組織/EverfortuneAI/{Note} Packaging Python Project.md",
    "組織/EverfortuneAI/resources/poetry.png",
    "README.md",
    "組織/EverfortuneAI/resources/should_setup_py_be_deleted.png",
    "組織/EverfortuneAI/resources/nox.png",
    "組織/EverfortuneAI/resources/nox 1.png",
    "Test.md",
    "組織/EverfortuneAI/resources",
    "組織/EverfortuneAI",
    "組織",
    "生活雜七雜八"
  ]
}